@charset "utf-8";
/* CSS Document */
.title-gray{ background: #EEF3F7; font-weight: bold; font-size: 130%; padding: .7em 1em;  margin: 0 0 15px 0; }
.plan{font-size:.6em; font-style: normal;}
.login {background: #eef3f7; border: none;}
.login h2 {text-align: center; font-weight: bold;margin-top: 1em;}
.login p {text-align: center;}
.login input {background: #fff; border: 1px solid #ccc; padding: .5em; margin: .5em 0; max-width: 100%; box-sizing: border-box; }
.login .btn-login {width:300px;display:inline-block;text-align:center;font-weight:bold;font-size: 107%;padding: 1em 0; position: relative;  background: #107C6F; color: #fff; border: none; cursor: pointer; }
.b2c .login .btn-login { background: #00469C; }

.login-err { color:  #D00; text-align: center; margin-bottom: 1em;  }

.shop-key { background-size: cover;  }
.shop-key .read { color: #FFF!important; padding-bottom: .5em; }

.howtouse {border: 1px solid #F46D70;}
.howtouse h2 {text-align: center; font-weight: bold;margin-top: .5em; font-size: 1.2em;}
.item {font-size:1em; font-weight: bold;}

.itemform {border:5px solid #eef3f7; padding: 2em; }
.ul-3block { display: flex; flex-wrap: wrap; }
.ul-3block li { float: none; }


.news-dl.shop dd { padding-left: 10em;}
.list-shop-items .thumbnail { width: 100%; height: 0; padding-bottom: 67%; position: relative; margin-bottom: .5em; }
.list-shop-items .thumbnail img { width: auto; height: auto; max-width: 100%; max-height: 100%; position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; }
@media screen and (max-width: 900px) {
  .list-shop-items.other > li { height: auto!important; }
  .list-shop-items.other > li > a { display: flex; flex-wrap: wrap; justify-content: space-between; }
  .list-shop-items.other .thumbnail { width: 48%; padding-bottom: 32.16%;  }
  .list-shop-items.other .text { width: 48%; }
}
@media screen and (max-width: 768px) {
  .news-dl.shop dd { padding-left: 0; }
}


.title-subcat { background: #EEF3F7;  font-weight: bold; font-size: 130%; padding: .7em 1em; margin: 0 0 15px 0; }



.list-product-items { display: flex; flex-wrap: wrap; justify-content: space-between; }
.list-product-items > li { width: 48%; margin-bottom: 1.5em;  }

.list-product-items-3column { display: flex; flex-wrap: wrap;  }
.list-product-items-3column > li { width: 30%; margin-right: 5%; font-size: .9rem; line-height: 150%;  }
.list-product-items-3column > li:nth-child(3n) { margin-right: 0; }

@media screen and (max-width: 900px) {
  .list-product-items-3column > li { width: 48%; margin-right: 4%; }
  .list-product-items-3column > li:nth-child(3n) { margin-right: 4%; }
  .list-product-items-3column > li:nth-child(2n) { margin-right: 0; }
}


.product-view-ranking { counter-reset: listnum;}
.product-view-ranking > li { display: flex; flex-wrap: wrap; justify-content: space-between; margin-bottom: 1em; counter-increment: listnum; position: relative; }
.product-view-ranking > li::before { content: counter(listnum); width: 2em; height: 2em; display: block; line-height: 2em; text-align: center;  font-weight: bold; border-radius: 50%; position: absolute; top: -.5em; left: -.5em; z-index: 2; background:#ff9900; color: #FFF; }
.product-view-ranking .img { width:80px; height: auto; }
.product-view-ranking .text { width: calc(100% - 100px); font-size: .8em; line-height: 1.4;  }

.order_num_input { width: 4em; border: 1px solid #DDD; display: inline-block; vertical-align: middle; margin-left: .5em; line-height: 3em; height: 3em; padding: 0 0 0 .5em; text-align: center; }



.product-detail-main .productnum { text-align: right; font-size: .9em; }


.product-cart { display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; margin-bottom: 2em;  }
.product-cart .price { width: 12rem; margin-bottom: 0; font-size: 1.2rem; font-weight: bold; line-height: 150%; }
.product-cart .price span { font-size: .8rem; }
.product-cart .numselect { width: 8rem; }
.product-cart .cartbtn { width: calc(100% - 20rem); }
.product-cart .add_to_cart { width: 100%; display: block; background: #107C6F; color: #FFF; text-align: center; display: block; padding: 1em; box-sizing: border-box; }
.b2c .product-cart .add_to_cart { background:#00469B; }


.housing-cart { text-align: center; margin-bottom: 2em; padding: 1em; }
.housing-cart .price { font-size: 1.2rem; font-weight: bold; margin-bottom: 0; }
.housing-cart .price span { font-size: .8rem; }

@media screen and (max-width: 1100px) {
  .product-detail-main .fl { float: none; width: 100%; }
  .product-detail-main .fr { float: none; width: 100%; }
  .product-cart .price { width: 100%; margin-bottom: .5em;  }
  .product-cart .numselect { width: 8rem; }
  .product-cart .cartbtn { width: calc(100% - 9rem); }
}

@media screen and (max-width: 768px) {
  .product-cart { padding: 1em; }
  .product-cart .price { text-align: center; }
  .product-cart .numselect { width: 100%; text-align: center; margin-bottom: .5em; }
  .product-cart .cartbtn { width: 100%; }
}

.cart_table thead th { text-align: center; box-sizing: border-box; margin-bottom: .5em; }
.cart_table thead th:nth-child(1) { text-align: left; }
.cart_table thead th:nth-child(2) { width: 6rem; }
.cart_table thead th:nth-child(3) { width: 7rem; }
.cart_table thead th:nth-child(4) { width: 7rem; }
.cart_table thead th:nth-child(5) { width: 3rem; }

.cart_table tbody tr td:nth-child(3),
.cart_table tbody tr td:nth-child(4) { text-align: center; }

.cart_table tbody tr:last-child { border-bottom: 1px solid #aaa;}
.cart_table tfoot { text-align: right; font-weight: bold; font-size: .9em;}
.cart_table tfoot span { font-size: 1.3em;}
.cart_table tfoot td { padding: 1em 0; }
.delete_from_cart { cursor: pointer; font-size: .85em; }

.cart_table .noprice_text { font-size: .9em; font-weight: normal; margin: .5em 0 0; color: #D00; }

@media screen and (max-width: 1000px) {
  .maincart .cart_table thead { display: none; }
  .maincart .cart_table tr { display: block; }
  .maincart .cart_table tr th { display: block; }
  .maincart .cart_table tr td { display: block; }
  .maincart .cart_table tbody { border-top: 1px solid #EEE; }
  .maincart .cart_table tbody td { display: block; padding: .5em 0 .2em 6em; position: relative; }
  .maincart .cart_table tbody td:nth-child(1)::before,
  .maincart .cart_table tbody td:nth-child(2)::before,
  .maincart .cart_table tbody td:nth-child(3)::before,
  .maincart .cart_table tbody td:nth-child(4)::before { position: absolute; font-weight: bold; left: 0; top: .5em; margin: auto; }
  .maincart .cart_table tbody td:nth-child(1)::before { content: '品名'; }
  .maincart .cart_table tbody td:nth-child(2)::before { content: '数量'; top: 1em;}
  .maincart .cart_table tbody td:nth-child(3)::before { content: '単価'; }
  .maincart .cart_table tbody td:nth-child(4)::before { content: '金額'; }
  .maincart .cart_table tbody td:nth-child(5) { text-align: right; }
  
}


.side-category > li { margin-bottom: 1em; font-weight: bold; }

.side-category .subcategory { padding-left: 1em; display: none;  }
.side-category .subcategory > li { margin-tio: .3em; font-size: .9em; font-weight: normal; }

.subcat-trigger { cursor: pointer;}

.product-exp img { width: auto; max-width: 100%; }

.sidebar-cart .cart_table { margin-bottom: .5em; }
.sidebar-cart .cart_table thead { display: none; }
.sidebar-cart .cart_table tfoot { display: none; }
.sidebar-cart .cart_table tbody td:nth-child(3), 
.sidebar-cart .cart_table tbody td:nth-child(4), 
.sidebar-cart .cart_table tbody td:nth-child(5)  { display: none; }
.sidebar-cart .cart_table tbody td input { border: none; padding: 0; pointer-events: none; width: 2.5em; text-align: right; margin: 0; }
.sidebar-cart .cart_table tbody td:nth-child(1) { font-size: .9rem; line-height: 150%; }
.sidebar-cart .cart_table tbody td:nth-child(2) { width: 5em; padding: 0; text-align: right; }
.sidebar-cart .cart_table tbody td:nth-child(2):before { content: '×';}
.sidebar-cart .side-cart-bottom { text-align: right; }
.sidebar-cart .side-cart-bottom .price { margin-bottom: 0; font-size: 1.1rem; font-weight: bold; }
.sidebar-cart .side-cart-bottom .cart_link { font-size: .9rem; }
.sidebar-cart .side-cart-bottom .cart_link::before { content:''; width: .4em; height: .4em;display: inline-block; vertical-align: middle; margin-right: .5em; border-top: 1px solid #107C6F; border-right: 1px solid #107C6F; -ms-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg); }

.b2c .sidebar-cart .side-cart-bottom .cart_link::before { border-top-color: #00469B; border-right-color: #00469B;}

#order-products,
#order-total-price { display: none; }

/*

#order-products.disp,
#order-total-price.disp { display: block; }

*/
.webshop-search-page-form { margin-bottom: 1.5em; }

.side-search-detail { text-align: center; font-size: .9rem; display: block; margin-top: .5em; }
.b2b .side .bgcolor-title2 { background: #d2e6e4; color: #000; }

.pagenavi.business .previouspostslink,
.pagenavi.business .nextpostslink,
.pagenavi .prev, .back { background: #107C6F; }
.pagenavi.business a,
.pagenavi.business .current,
.product-search-result .current { color: #107C6F; border-color:  #107C6F; }

.search-cond { margin-bottom: 2em; }
.search-cond h3 {font-size: 1rem; font-weight: bold; display: inline-block; width:  6em; float: left; line-height: 200%; }
.search-cond .cond { margin-left: 6em; }
.search-cond .cond p { margin-bottom: 0; display: inline-block; margin-right: 1.5em;  }

@media screen and (max-width: 900px) {
  .search-cond h3 {float: none; }
  .search-cond .cond { margin-left: 0; }
  .search-cond .cond p { font-size: .9rem; }
  
}


.search-dl { display: flex; justify-content: space-between; flex-wrap: wrap; align-items: center; }
.search-dl dt { font-size: 1rem; width: 7em; margin-bottom: 2em;  }
.search-dl label { font-size: 1rem; display: inline-block; }
.search-dl dd { width: calc(100% - 8rem); margin-bottom: 2em; padding-bottom: 2em; border-bottom: 1px solid #CCC; }
.search-dl dd:last-child { padding-bottom: 0;  border-bottom: none; }
.search-dl dd label { margin: 0 .5em .5em 0;   }
.search-dl input[type="text"] { width: 100%; border: 1px solid #aaa; line-height: 3em; height: 3em; padding: 0 .5em; box-sizing: border-box; }
.search-dl select { width: 100%; font-size: 1rem; }
.webshop-search-page-form .submit { display: block; width: 100%; padding: 1em; color: #FFF; background:#107C6F; font-size: 1rem; cursor: pointer; }
.b2c .webshop-search-page-form .submit { background: #00469C; }

.search_sub { padding-left: 1.5em; font-size:  .9em; margin-bottom: .5em; }

@media screen and (max-width: 900px) {
  .search-dl dt { width: 100%; margin-bottom: .5em;  }
  .search-dl dd { width: 100%; margin-bottom: 2em;  }
  
}

.cart_buttons { display: flex; flex-wrap: wrap; justify-content: space-between; margin-bottom: 1em; }
.cart_buttons > * { width: 48%; display: block; text-align: center; padding: 1em; box-sizing: border-box; }

a.backprevious { color: #107c6f; border: 1px solid; line-height: 100%;  }
a.btn_goorder{ background: #107c6f; color: #FFF;  line-height: 100%; cursor: pointer; -webkit-appearance: none; appearance: none; }
.b2c a.btn_goorder { background: #00469B; }
a.btn_goorder.desable ,
.b2c a.btn_goorder.desable { background: #AAA; }
a.btn_goorder.desable:hover,
.b2c a.btn_goorder.desable:hover { opacity: 1; }

.b2c a.backprevious { color: #00469B; }

@media screen and (max-width: 900px) {
  .cart_buttons > * { width: 100%; margin-bottom: .5em;}
}



.sp-head-search { display: none; }
@media screen and (max-width: 900px) {
  .sp-head-search { display: block; }
}

.search-bottom a { display: inline-block; }
.wpcf-submit { -webkit-appearance: none; appearance: none;}